Subject: RE: Results of TW Conference Call
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 21 Feb 2002 10:41:04 -0800 (PST)

Max, 
I'll put all of these on the outage list, and we'll keep an eye on them as they get closer. I not sure we want to have the digs in the same time frame as our San Juan outages, Bisti, Gallop, LaPlata, and Bloomfield turn arounds, (4/2 to 4/13). I'm going to visit with Darrell and see if we want to move them out of that time frame.

Jerry

 -----Original Message-----
From: 	Brown, Max  
Sent:	Tuesday, February 19, 2002 10:26 AM
To:	Pribble, Dan; Nelson, Mike; Whippo, Jeff; Johnson, David L.; Crump, Michael; Ames, Mike; Moseman, Merlin; Bailey, Arnie; Gormley, John; Chanley, Earl; Kunkel, Laura; Smith, Rick; Schoolcraft, Darrell; Graves, Jerry
Subject:	Results of TW Conference Call 

The following times have been identified to make repairs on the 30" Mainlines sections 8-7; 7-6; 5-4 and 30" Loop Line 5-4
1.  19 excavations on Mainline Section 7-6:  April 13-20
2.  2-3 excavations (verification digs) on Mainline 8-7:  1-2 days virtually anytime; most likely April 2-5
3.  1 excavation on Mainline 5-4:  April 8-10
4.  1 excavation on Loopline 5-4:  April 8-10

Maximum operating pressure from Sta 8 to Sta 6 will be restricted to 939 psi until excavations and possible repairs have been made.
Cost estimates are being prepared.

If I have misstated, plz advise.

Max